Bug 166758 - Review Request: qps - visual process status monitor
Summary: Review Request: qps - visual process status monitor
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: David Lawrence
URL: http://qps.kldp.net/
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-08-25 12:02 UTC by Dawid Gajownik
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 10:41:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dawid Gajownik 2005-08-25 12:02:07 UTC
Spec Name or Url: http://80.55.221.90/~gajownik/linux/RPMS/qps/qps.spec
SRPM Name or Url: http://80.55.221.90/~gajownik/linux/RPMS/qps/qps-1.9.10-1.src.rpm
sha1sum: http://80.55.221.90/~gajownik/linux/RPMS/qps/sha1sum
Description:
Qps is a GUI version version of "ps" or "top".

Comment 1 Aurelien Bompard 2005-08-26 15:19:14 UTC
Passed:
* RPM name is OK
* Source qps-1.9.10.tar.gz is the same as upstream
* The BuildRoot is the preferred one
* Spec looks OK
* rpmlint qps-1.9.10-1.fc4.i386.rpm looks OK
* File list looks OK
* Seems to work fine


Comment 2 Dawid Gajownik 2005-08-26 19:43:27 UTC
Package builds fine on devel and FC-4 branch so I'm closing this bug report :]

Thanks for the review!

Comment 3 Aurelien Bompard 2006-08-29 10:41:39 UTC
(reassigning the bug to myself)


Note You need to log in before you can comment on or make changes to this bug.